﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	height: 100%;
}
body {
	line-height: 1;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	color: #000033;
	font-weight:bold;
}

a:hover{
	color: #000033;
	text-decoration:underline;
	
}

#pageIcon, td.pageHeading img {
display: none;
}


/* STS Test Template */

/* Hide icons in page headings */

body{
	background-image:url('images/bg_wallpaper.gif')
}

#header{
	background-color:#fff;
	border-bottom:2px #000033 solid;
}

#main_menu table{
	margin: 0 auto;
	text-align:center;
}


#main_menu .menu_spacer{
	width: 70px;
}

#main_menu a#home{
	display: block;
	width: 78px;
	height: 79px;
	background:url('images/home.gif') no-repeat 0 0;
}

#main_menu a#home:hover{
	background-position: 0 -79px;
}

#main_menu a#collection{
	display: block;
	width: 78px;
	height: 79px;
	background:url('images/collection.gif') no-repeat 0 0;
}

#main_menu a#collection:hover{
	background-position: 0 -79px;
}

#main_menu a#shop{
	display: block;
	width: 78px;
	height: 79px;
	background:url('images/shop.gif') no-repeat 0 -79px;
}

#main_menu a#shop:hover{
	background-position: 0 -79px;
}

#main_menu a#real_weddings{
	display: block;
	width: 109px;
	height: 79px;
	background:url('images/real_weddings.gif') no-repeat 0 0;
}

#main_menu a#real_weddings:hover{
	background-position: 0 -79px;
}

#main_menu a#blog {
    display: block;
    width: 78px;
    height: 79px;
	background: url("images/blog.gif") no-repeat 0 0;
}
#main_menu a#blog:hover {
    background-position: 0 -79px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
    background: none repeat scroll 0 0 #FFF;
}


TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
    background: none repeat scroll 0 0 #F4EFE8;
    padding-bottom: 5px;
}

#main_menu a#real_weddings:hover{
	background-position: 0 -79px;
}

#main_menu a#about_the_designer{
	display: block;
	width: 130px;
	height: 79px;
	background:url('images/about.gif') no-repeat 0 0;
}

#main_menu a#about_the_designer:hover{
	background-position: 0 -79px;
}

#main_menu a#contact{
	display: block;
	width: 130px;
	height: 79px;
	background:url('images/contact.gif') no-repeat 0 0;
}

#main_menu a#contact:hover{
	background-position: 0 -79px;
}


#header #shop_buttons{
 height:22px;
}
a.pageresults:hover{
	background: #fff;
}

#header #shop_buttons{
 height:22px;
}

#header #breadcrumbs{
	float:left;
	color: #000033;
	margin-left: 15px;
}

#header #breadcrumbs a{
	color: #000033;
	font-size:11px;
}

#header #sb_right{
	float:right;
	margin-right: 15px;

}

#header #sb_right img{
	margin:0 5px;
}

#middle{
	width:1000px;
	margin: 0 auto;
	background:white;
	}
#middle a{
	color: #000033;
	text-decoration:underline;
	font-weight:normal;
}


 #logo{
	padding-top: 40px;
	text-align:center;
	margin-bottom: 20px;
}

#middle .sidebox{
	background:#fff;
	color: #000033;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 10px 0;
	width: 135px;
	
}

#middle .sidebox .infobox_heading{
	background:#fff;
	color: #000033;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	margin-left: 10px;
	font-style:italic;	
}


#middle #left_sidebar{
	float:left;
	margin-left: 15px;
	margin-right: 15px;
}

.sidebox a{
	margin: 3px 0px;
}

span.greetuser{
	color: -webkit-text;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-weight: bold;
    color: #000033;
}

#middle #left_sidebar select{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	}

TD.infoboxheading{
	background: none repeat scroll 0 0;
    color: #000033;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-weight: bold;
    font-style:italic;
    padding: 6px 3px;
}

TD.main, P.main {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    line-height: 1.5;
    padding-left:35px;
    padding-right:35px;
}

.infoBoxContents {
    background: none repeat scroll 0 0 #FFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
    line-height: 15px;
}

.moduleRowSelected {
    background-color: #F4EFE8;
}

TD.pageHeading, DIV.pageHeading {
    color:#000033;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    font-style:italic;
    padding-left: 35px;
    padding-right: 35px;
    
}

TD.smallText, SPAN.smallText, P.smallText {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
    margin-bottom: 15px;
  }
  

TD.smallText img{
	padding: 5px;
	background:#F4EFE8;
	border: 1px #74726F solid;
	margin: 5px 0px;
	margin-top:15px;
}
.productListing-data img{
	
background: none repeat scroll 0 0 #F4EFE8;
    border: 1px solid #74726F;
    margin: 15px 0 5px;
    padding: 5px;
    }

.infoBox {
    background: none repeat scroll 0 0 #B6B7CB;
}

#middle #right_sidebar{
	float:right;
	margin-left: 15px;
	margin-right: 15px;
}

#middle #content{
	float:left;
	margin-left: 15px;
	margin-right: 15px;
	width: 600px;
	background: white;
	padding:20px;
}

.boxText {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
    padding: 8px;
}

#footer{
	clear:both;
}

#footer #left_tag{
	float:left;
	background: #000033;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
}

#footer #left_tag p{
	line-height: 25px;
	font-size:14px;

}

#footer #left_tag a{
	color:#fff;
	font-size:14px;
	font-weight:normal;
}

#footer #left_tag a:hover{
	text-decoration:underline;
}

#footer #footer_text{
	float:right;
	text-align:right;
	padding-right:7px;
}

#footer .smallText{
    line-height:15px;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 10px;
}


TABLE.productListing{
	border: none;
}

.productListing-heading {
    color:  #000033;
    font-size: 12px;
    font-weight: bold;
    background:none;
    text-align:center;
    font-style:italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.productListing-even td{
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align:middle;
	text-align:center;
} 

.productListing-odd td{
	padding-top: 10px;
	vertical-align:middle;
	text-align:center;
}

.productListing-data{
	padding-left: 10px;
}

